body {
    color: #414141;
    font: 16px/20px "Open Sans", arial, helvetica;
}
a, .uk-link {
    color: #2d8bcd;
}
a:hover, .uk-link:hover {
    color: #2d8bcd;
	text-decoration: underline;
}

.uk-dropdown-grid .uk-nav a ,
.uk-navbar-nav > li > a,
.btn,
.uk-button,
.uk-panel-title,
.page-header h1,
.regwv span,
.pagination ul > li > a, .pagination ul > li > span {
    font-family: "Open Sans", arial, helvetica;
} 
.uk-article p {
	font-size: 18px;
	line-height: 26px;
}
h2 {
    font-size: 30px;
	line-height: 30px;
}
h1, h2, h3, h4, h5, h6 {
    color: #111326;
    font-family: "Open Sans", arial, helvetica;
    font-weight: 600;
    margin: 0 0 20px;
    text-transform: none;
}
.uk-container {
    max-width: 1235px;
}
.uk-article li {
    font-size: 18px;
    line-height: 26px;
    padding-left: 20px;
	margin-bottom: 15px;
}
ol > li > ol {
    margin-top: 15px;
}
.btn,
.uk-button,
.btn-white {
    background: #2d8bcd none repeat scroll 0 0;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid #2676ae;
	border-left: 1px solid #2676ae;
    box-shadow: none;
    color: #fff;
    height: 32px;
    line-height: 32px;
    padding: 0 30px;
    text-shadow: none;
	font-size: 20px;
}
.uk-overlay-panel .uk-button {
    background: #fff none repeat scroll 0 0;
    color: #2d8bcd;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid #96c5e6;
	border-left: 1px solid #96c5e6;
	padding: 0 67px;
}
.uk-overlay-panel .uk-button:hover,
.btn.btn-white:focus, .btn.btn-white:hover {
	background: #c0dcf0 none repeat scroll 0 0;
	color: #12245b;
	border-bottom: 2px solid #71aad8;
	border-left: 1px solid #71aad8;
}
.btn:focus,
.btn:hover,
.uk-button:focus,
.uk-button:hover {
	background: #1b537b none repeat scroll 0 0;
	border-bottom: 2px solid #000000;
	border-left: 1px solid #000000;
	color: #fff;
}
.anchor::after {
    background: rgba(0, 0, 0, 0) url("../images/anchor.png") no-repeat scroll 0 0;
    content: " ";
    height: 7px;
    position: absolute;
    right: 0;
    top: 8px;
    width: 15px;
}
.anchor {
    padding-right: 25px;
    position: relative;
	margin-right: 25px;
	display: inline-block;
}
.anchor:hover,
.anchor:focus {
	text-decoration: none;
	color: #12245b;
}
.anchor:hover::after,
.anchor:focus::after {
	background: rgba(0, 0, 0, 0) url("../images/anchor.png") no-repeat scroll 0 -7px;
}
.mlgin .btn {
    padding: 0 48px;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.uk-navbar-toggle {
    color: #fff;
	margin-left: 10px;
}
.uk-hidden-small .tm-logo {
    display: block;
    float: none;
    margin: -3px auto 0;
    width: 187px;
}
.tm-headerbar, .tm-navbar, .tm-copyright {
    margin-bottom: 0;
    margin-top: 0;
}
.block-padding-small {
    padding: 35px 0;
}
.block-padding {
    padding: 50px 0;
}
.tm-block-headerbar, .tm-block-navbar {
    background: #12245b none repeat scroll 0 0;
}
.tm-headerbar .uk-panel {
    float: left;
    margin-right: 0;
    max-width: 100%;
    width: 33.333%;
}
.uk-panel-box {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #414141;
    padding: 0;
}
.uk-panel-title, .uk-panel-box .uk-panel-title, .uk-article-title, .page-header h1 {
    color: #111326;
    font-size: 32px;
  	font-weight:800;
	line-height: 100%;
  	margin-bottom: 30px;
}
h4.uk-article-title time {
    font-size: 18px;
    font-weight: normal;
}
h3.uk-panel-title, .regwv h3.uk-panel-title {
    font-size: 18px;
}
.hpservices-text, .hpservices-buttons {
    margin-right: 5%;
    width: 50%;
}
.hpservices-buttons {
    margin-right: 0;
    margin-top: 105px;
    text-align: right;
    width: 45%;
}
.hpservices-buttons .btn {
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-left: 15px;
    padding: 0 10px;
    width: 180px;
}
.hpservices-text.fleft > p {
    font-size: 18px;
    line-height: 26px;
}
.tm-copyright {
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.footer-block {
    float: left;
    width: 25%;
}
.footer-block .uk-panel-title,
.soc-icons {
    color: #fff;
    margin-bottom: 10px;
    margin-top: 25px;
}
.footer-block .uk-nav-side > li > a {
    color: #fff;
    display: inline;
    font-size: 14px;
    padding: 0;
    width: auto;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer-block .uk-nav-side > li > a:hover,
.sub-root > a:hover {
	color: #2d8bcd;
    text-decoration: underline;
}
.footer-block .uk-width-1-1 {
    padding-bottom: 30px;
    padding-right: 20px;
}
.footer-block p {
    color: #fff !important;
    font-size: 14px;
	margin-top: 0;
}
.footer-block .uk-nav li {
    padding: 5px 0;
}
.soc-icons {
    display: inline-block;
	width: 100%;
	margin-bottom: 0;
	margin-top: 35px;
}
.soc-icons > ul {
    list-style: outside none none;
    padding: 0;
    text-indent: -9999px;
}
.soc-icons li {
    display: block;
    float: left;
}
.soc-icons li a {
    background-color: transparent;
    background-image: url("../images/social-icons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    width: 35px;
	margin-right: 17px;
}
.soc-icons .tw {
    background-position: 0 -35px;
}
.soc-icons .in{
    background-position: 0 -70px;
}
.center-content,
.services .tm-bottom-c .uk-panel {
    text-align: center;
}
.eovp .btn {
    clear: both;
    display: block;
    margin: 0 auto !important;
    max-width: 220px;
    padding: 0;
}
.page-header {
    border-bottom: medium none;
    margin: 0;
    padding-bottom: 0;
}
.hp-box {
    display: block;
    float: left;
    width: 25%;
	margin-bottom: 20px;
}
.hp-box > a {
    display: block;
    padding: 15px;
	text-decoration: none;
}
.hp-box > a:hover {
    background: #eaf3fa none repeat scroll 0 0;
}
.hp-box h4 {
    margin-top: 25px;
}
.hp-box p {
    color: #414141;
}
.semibold {
	font-weight: 600;
}
.research-box,
.webinars .tm-content .item,
.past-webinars .tm-content .item,
.rmrw .newsflash-wrapp,
.blog-wrapp,
.newsroom .newsflash-wrapp,
.news-wall .uk-panel-box-secondary,
.contact-item {
    background: #fafafa none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 25px 20px;
	border-left: 1px solid #e1e1e1;
	border-bottom: 2px solid #e1e1e1;
}

.newsroom .pull-left.item-image {
    max-width: 150px;
}
.rb-right {
    overflow: hidden;
}
.research-box > img {
    display: block;
    float: left;
    margin-right: 20px;
}
.rb-right h4 {
    margin-bottom: 10px;
}
.uk-panel-title.rsrch-title {
    margin-top: 45px;
}
#research-solutions {    margin-top: 0;}
.rb-right > p {
    font-size: 16px;
    margin-top: 0;
	line-height: 20px;
}
.jobs-box {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    margin: 10px 0;
    padding: 25px 20px;
	border-left: 1px solid #e1e1e1;
	border-bottom: 2px solid #e1e1e1;
}
.jobs-box:last-child {
    margin-top: 20px;
}
.jobs-box .strong {
    font-weight: 600;
}
em {
    color: #414141;
}
.uk-accordion {
    margin-bottom: 35px;
}
.uk-accordion-title {
    background: #ffffff00 none repeat scroll 0 0;
    border-bottom: 1px solid #e1e1e1;
    border-left: 0px solid #e1e1e1;
    margin-bottom: 0;
    margin-top: 0px;
    padding: 50px 65px 50px 20px;
    position: relative;
}
.uk-accordion-title:hover,
.ievents .uk-accordion-title:hover,
.contactus .uk-accordion-title:hover {
    background: #234CCB none repeat scroll 0 0;
    border-bottom: 1px solid #234CCB;
    border-left: 0px solid #234CCB;
    margin-bottom: 0;
    margin-top: 0px;
    padding: 50px 65px 50px 20px;
    position: relative;
	color:#ffffff;
}
.uk-accordion-title::after {
    color: #234CCB;
    content: "+";
    position: absolute;
    right: 25px;
}
.uk-accordion-title:hover::after {
    color: #ffffff;
}
.uk-accordion-title.uk-active,
.contactus .uk-accordion-title.uk-active {
    background: #12245b none repeat scroll 0 0;
    color: #fff;
	border-left: 0px solid #102052;
	border-bottom: 0px solid #102052;
}
.uk-accordion-title.uk-active::after {
    content: "Close";
  color: #ffffff;
    font-size: 14px;
}
.uk-accordion-content {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 0px solid #e1e1e1;
    border-left: 0px solid #e1e1e1;
	padding-bottom: 0;
}
.uk-accordion-content .uk-h3 {
    display: none;
}
.form-grey {
    background: #fafafa none repeat scroll 0 0;
	border-bottom: 2px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    padding: 15px 25px;
	margin-bottom: 25px;
	margin-top: 45px;
}
.form-block input, .form-block select {
    border: 1px solid #c9ccdf;
    box-shadow: none;
    box-sizing: border-box;
    color: #757575;
    display: inline-block;
    font-style: italic;
    height: 32px;
    line-height: 100%;
    margin: 0 0 16px 2%;
    max-width: 100%;
    padding: 0 10px;
    transition: none 0s ease 0s ;
    width: 46%;
}
.form-block {
    display: inline-block;
    width: 100%;
	overflow: hidden;
}
.form-block h4 {
    font-size: 16px;
    margin: 5px 0;
}
.form-tcs {
    display: block;
    float: left;
    width: 70%;
}
.vform select {
    background: #fff url("../images/select.png") no-repeat scroll right center !important;
}
.vform .datepick {
    background: #fff url("../images/cal.png") no-repeat scroll right center !important;
}
#account-form .submit.btn {
    display: block;
    float: right;
	max-width: 220px;
}
/*  HOMEPAGE SLIDER  */
.hpage .uk-slideshow, .hpage .uk-slideshow li {
    height: 309px !important;
}
.hpage .uk-slideshow .uk-overlay-panel {
    margin: 0 auto;
    max-width: 730px;
}
.hpage .uk-slideshow .uk-overlay-panel h3 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 25px;
	text-shadow: 0 0 8px #000;
}
.hpage .uk-slideshow .uk-overlay-panel .uk-margin {
    font-size: 22px;
    line-height: 34px;
	margin-bottom: 35px;
	text-shadow: 0 0 8px #000;
}
.nav-wrapp {
    display: block;
    left: 0;
    margin: 50px auto auto;
    max-width: 870px;
    position: absolute;
    right: 0;
    top: 50%;
}
.nav-wrapp .uk-slidenav {
    display: block;
    float: left;
    margin-top: 0;
    position: relative;
    top: 0;
    z-index: 1;
}
.nav-wrapp .uk-slidenav-next {
    background-image: url("../images/next.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    height: 60px;
    right: -100px;
    width: 30px;
}
.nav-wrapp .uk-slidenav-previous {
    background-image: url("../images/prev.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 60px;
    left: -100px;
    width: 30px;
}
.services .nav-wrapp .uk-slidenav-previous {
    background-image: url("../images/prev2.png");
}
.services .nav-wrapp .uk-slidenav-next {
    background-image: url("../images/next2.png");
}
.nav-wrapp .uk-slidenav-next:hover,
.nav-wrapp .uk-slidenav-previous:hover {
	background-position: 0 -60px;
}
.uk-slidenav-previous::before,
.uk-slidenav-next::before {
    content: none;
}
.tm-top-b .uk-width-medium-2-3,
.tm-bottom-d .uk-width-medium-2-3  {
    width: 73%;
}
.tm-top-b .uk-width-medium-1-3,
.tm-bottom-d .uk-width-medium-1-3 {
    width: 27%;
}
.tm-main.uk-width-medium-3-4,
.tm-main.uk-width-medium-1-2 {
	width: 74%
}
.tm-sidebar-a.uk-width-medium-1-4 {
    width: 26%;
}
.sidebar-inner {
    border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	background: #fff none repeat scroll 0 0;
	border-bottom: none;
}
.sidebar-inner .uk-panel {
    border-bottom: 1px solid #ececec;
    padding: 20px 15px;
}
.tm-sidebar-a .uk-article-title {
    color: #414141;
}
.me-be > img {
    display: block;
    margin: 0 auto 10px;
}
.me-be {
    margin-bottom: 35px;
}
.me-be > span {
    font-size: 14px;
    font-weight: 600;
}
.regwv {
    float: right;
    max-width: 199px;
    padding: 25px 12px;
}
.regwv.reg-blue {
	background: #2d8bcd none repeat scroll 0 0;
    margin-top: 50px;
	border-left: 1px solid #287db8;
	border-bottom: 2px solid #287db8;
	color: #fff;
	min-height: auto !important;
}
.sidebar-inner .regwv {
    float: none;
    max-width: 100%;
}
.top-icon {
    display: block;
    margin: 0 auto;
}
.reg-white {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e3e8ed;
}
.regwv img,
.sidebar-inner .center-content {
    display: block;
    margin: 0 auto;
}
.regwv span, .sidebar-inner .center-content span {
    display: block;
    font-family: "Open Sans", arial, helvetica;
    font-size: 18px;
    font-weight: normal;
    line-height: 100%;
    margin-top: 7px;
    text-transform: uppercase;
	padding: 0 20px;
	letter-spacing: 1.5px;
}
.tm-top-b p,
.hp-our-services > p {
    font-size: 18px;
    line-height: 26px;
}
.regwv.cu-va > a {
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
}
.btn-white {
    background: #fafafa none repeat scroll 0 0;
    color: #2d8bcd;
	border-left: 1px solid #e1e1e1;
	border-bottom: 2px solid #e1e1e1;
}
.uk-article li {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
	list-style-image: url("../images/list-cyrcle.png");
}
.research-lists h4 {
    margin-top: 30px;
}
.font-normal {
    font-weight: normal;
}
.top-b-center .tm-top-b.uk-grid,
.hpage .tm-top-d.uk-grid,
.cu-va {
    text-align: center;
}
.regwv.cu-va > p {
    margin-bottom: 0;
}
.cu-va .small {
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
}
.events .tm-top-b .uk-margin,
.hpage .tm-top-d .uk-margin,
.services .tm-bottom-c .uk-margin {
    font-size: 24px;
    line-height: 120%;
    margin: 25px auto 0;
    max-width: 80%;
}
.events .uk-slideshow h5,
.hpage .uk-slideshow h5,
.services .uk-slideshow h5 {
    color: #2d8bcd;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 30px;
}
.events .nav-wrapp,
.services  .nav-wrapp {
    max-width: 100%;
	margin: -60px auto auto;
}
.eventbrite {
    background: rgba(0, 0, 0, 0) url("../images/eventbrite.png") no-repeat scroll 0 0;
    display: block;
    height: 36px;
    margin-top: -1px;
    text-indent: -9999px;
    width: 216px;
}
.event-links {
    display: inline-block;
    margin-bottom: 20px;
}
.event-links a {
    float: left;
    margin-right: 30px;
	margin-bottom: 20px;
}
.events .tm-content .items-row {
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}
.ievents .tm-content .item {
	border-bottom: 1px solid #dcdcdc;
}
.ievents .uk-accordion-title {
    background: #f5f5f5 none repeat scroll 0 0;
    border: medium none !important;
}
.ievents .uk-accordion {
    margin: 0;
}
.ievents .uk-accordion-title.uk-active {
    background: #12245b none repeat scroll 0 0;
    border: medium none;
}
.ievents .uk-accordion-content {
    border: medium none;
}
.ievent-img {
    margin-bottom: 25px;
    margin-right: 2px;
    margin-top: 1px;
    width: 100%;
}
.ievents .page-header {
    padding: 0 20px;
}
.events.ievents .tm-content .items-row {
    border: medium none;
    margin-bottom: 50px;
}
.sidebar-inner .reg-white {
	border-left: medium none;
	border-right: medium none;
	border-top: medium none;
}
.research-lists li {
    line-height: 150%;
    margin-bottom: 20px;
}
.white {
    color: #fff;
}
.webinars .web-hidden,
.past-webinars .past-web-hidden,
.icon-chevron-right,
dt.article-info-term,
.icon-calendar,
.counter.pull-right,
.soc-share.soc-hidden,
.tm-sidebar-b,
.mid-hidden .tm-block-middle {
	display: none;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}

ul.share-buttons li{
  display: inline;
}
.share-buttons a {
    display: inline-block;
    height: 32px;
    margin-right: 10px;
    margin-top: 1px;
    width: 32px;
}
.btn.past-web-hidden, .btn.web-hidden {
    float: left;
    margin-right: 35px;
}
.webinars .readmore, .past-webinars .readmore {
    display: inline-block;
    float: none;
    margin-bottom: 0;
    margin-right: 35px;
    margin-top: 0;
}
.ssk-facebook {
    background: rgba(0, 0, 0, 0) url("../images/fb.png") repeat scroll 0 0 !important;
}
.ssk-twitter{
    background: rgba(0, 0, 0, 0) url("../images/tw.png") repeat scroll 0 0;
}
.ssk-linkedin {
    background: rgba(0, 0, 0, 0) url("../images/linkedin.png") repeat scroll 0 0;
}
.ssk-count .ssk {
    display: block;
    float: left;
    height: 32px;
    padding: 0;
    position: relative;
    width: 32px;
}
.ssk::before {
    content: none !important;
    display: inline-block;
}
.ssk-count .ssk-num {
    background-color: #ebebeb;
    border-radius: 0;
    color: #31353b;
    display: block;
    font-size: 14px;
    height: 32px;
    left: auto;
    line-height: 32px;
    position: absolute;
    right: -60px;
    text-align: center;
    top: 0;
    width: 50px;
}
.ssk-count .ssk {
    display: block;
    float: left;
    height: 32px;
    margin-right: 70px;
    padding: 0;
    position: relative;
    width: 32px;
}
.ssk-count {
    padding-top: 0;
	display: inline-block;
}
.ssk-num::before {
    background: rgba(0, 0, 0, 0) url("../images/count-arrow.png") repeat scroll 0 0;
    content: " ";
    height: 8px;
    left: -5px;
    position: absolute;
    top: 12px;
    width: 5px;
}
.uk-article-title.webinars-headline {
    display: block;
    margin-bottom: 12px;
}
.rmrw .uk-panel-title{
	margin-bottom: 12px !important;
}
.uk-panel.rmrw {
    margin-bottom: 15px;
}
.webinars .item .page-header h2, .uk-panel.uk-panel-box.rmrw > h3, .past-webinars .item .page-header h2 {
    font-size: 18px;
    margin-bottom: 0;
}
.our-webinars-top > h2 {
    letter-spacing: -1px;
}
.webinar-icons {
    margin-left: 80px;
    margin-top: 55px;
}
.w-icon {
    display: inline-block;
    margin-bottom: 25px;
}
.w-icon > img {
    float: left;
    margin-right: 20px;
}
.our-webinars-top > p {
    font-size: 18px;
    line-height: 140%;
}
.w-icon > span {
    font-size: 14px;
    font-weight: 600;
}
.past-webinars .regwv span {
    margin-bottom: 20px;
}
.past-webinars .regwv.reg-blue {
    margin-top: 0;
}
.soc-share {
    margin-bottom: 40px;
}

.web-hidden.reg-now {
    display: inline-block;
    margin-bottom: 45px;
    margin-top: 30px;
    position: relative;
    width: 100%;
}
.pull-left.item-image > img {
    margin-bottom: 20px;
    margin-right: 20px;
}
.rmrw .newsflash-wrapp > h3 {
    font-size: 18px;
}
.webinars .item.column-1 .vevent-time {
    margin-bottom: 0;
}
.newsroom-intro h2 {
    width: 70%;
}
.newsroom-intro .fright {
    margin-top: -50px;
    max-width: 235px;
    width: 30%;
}
.uk-article h5 {
    color: #12245b;
    font-size: 18px;
}
.newsroom-right {
    overflow: hidden;
}
.newsroom-left {
    display: block;
    float: left;
    margin-right: 20px;
	max-width:150px;
}
dd > span[class^="icon-"] + time, dd > span[class*=" icon-"] + time,
.tag-date {
    color: #414141;
    margin-left: 0;
}
dl.article-info {
    margin-bottom: 10px;
}
.newsroom .page-header a {
    color: #414141;
    font-size: 20px;
}
dl.article-info, .newsroom .page-header > h2 {
    margin-bottom: 5px;
}
.newsroom-right > p {
    margin-top: 0;
}
.pagination {
    text-align: center;
	margin: 20px 0 0;
}
.pagination ul > li > a, .pagination ul > li > span {
    border: medium none;
    color: #2d8bcd;
    font-size: 18px;
}
.uk-pagination > .uk-active > span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #c6c6c6;
}
.uk-pagination .first, .uk-pagination .previous {
    color: #c6c6c6;
}
.newsroom .uk-article h1.uk-article-title,
.vblog .uk-article h1.uk-article-title {
    color: #111326;
    font-family: "Open Sans",helvetica,arial;
    font-size: 32px;
    line-height: 100%;
    text-transform: none;
	font-weight: 800;
  	margin-top:10px;
  	margin-bottom: 30px;
}
.item-pagetop-b-blue.webinars p, .item-pagetop-b-blue.past-webinars p {
    font-size: 18px;
	line-height: 26px;
}
.fleft.split-article, .fright.split-article {
    margin-top: -40px;
}
.fleft.split-article h5, .fright.split-article h5 {
    margin-top: 40px;
}
.newsroom .soc-share.soc-hidden,
.vblog .soc-share.soc-hidden  {
    display: block;
    margin-bottom: 35px;
    margin-top: 30px;
}
.newsroom .share-buttons > li,
.vblog .share-buttons > li  {
    margin: 0;
    padding: 0;
}
.news-wall .uk-panel-box-secondary .uk-width-medium-7-10 {
    padding-left: 20px;
}
.news-wall .uk-panel-box-secondary .uk-grid.uk-flex-middle {
	-ms-flex-align: unset;
	-webkit-align-items: unset;
	align-items: unset;
}
.news-wall .uk-article-meta > a {
    color: #2d8bcd;
    font-size: 16px;
}
.news-wall .uk-article-meta {
    margin-bottom: 5px;
}
.news-wall .uk-panel-box-secondary {
    margin-bottom: 0;
}
.news-wall h3.uk-panel-title,
.vblog .page-header a,
.tag-title > a {
    color: #414141;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 600;
    text-transform: none;
}
.news-wall h3.uk-panel-title:hover,
.vblog .page-header a:hover,
.sidebar-inner .uk-list li a:hover,
.label.label-info:hover {
	color: #2d8bcd;
	text-decoration: underline;
}
.vblog .page-header h2, h1.tag-title {
    line-height: 100%;
    margin: 0 0 10px;
}
.vblog-tags .label.label-info::after {
    content: ",";
}
.vblog-tags li:last-child .label.label-info::after {
    content: none;
}
.vblog-tags .label.label-info {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #2d8bcd;
    font-size: 16px;
	padding: 0;
}
.vblog-tags .tags li,
.contact-item .uk-accordion-content {
    padding: 0;
}
.vblog-tags .tags.inline::before {
    background: rgba(0, 0, 0, 0) url("../images/tags-icon.png") no-repeat scroll 0 0;
    content: " ";
    display: block;
    float: left;
    height: 35px;
    margin-right: 15px;
    margin-top: -5px;
    width: 34px;
}
.vblog-tags {
    margin-top: 30px;
}
.split-article {
    box-sizing: border-box;
    padding-right: 30px;
    width: 50%;
}
.split-article .btn {
    display: block;
    margin-bottom: 20px;
    max-width: 180px;
}
.our-team img.fleft {
    margin-right: 20px;
}
.our-team h5,
.careers h5 {
    line-height: 150%;
}
.cus-left {
    float: left;
    width: 70%;
}
.contact-intro .fright {
    max-width: 257px;
	width: 30%;
}
.contact-item {
    padding: 0;
}
.contact-inside {
    padding: 25px 20px 0;
}
.contactus .uk-accordion {
    margin: 0;
}
.contactus .uk-accordion-title {
    background: #f5f5f5 none repeat scroll 0 0;
    border: medium none !important;
}
.contact-inside .fleft {
    margin-right: 20px;
}
.contact-inside > p {
    margin: 0 0 10px;
}
.contact-inside h4 {
    margin: 0 0 10px;
}
.ca-left {
    box-sizing: border-box;
    float: left;
    width: 47%;
}
.ca-right {
    box-sizing: border-box;
    float: right;
    width: 53%;
}
.ca-inside > p {
    font-size: 16px;
    line-height: 120%;
}
.ca-inside {
    padding: 20px;
}
.sidebar-inner .uk-list li a, .relateditemsrelated-news.center-content a, .relateditemsrelated-blog.center-content a  {
    color: #414141;
    display: block;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px;
}
.relateditemsrelated-news,
.relateditemsrelated-blog {
    list-style: outside none none;
    margin-top: 20px !important;
    padding: 0;
}
.fbtags .uk-panel-title {
    color: #414141;
    margin: 0;
    position: absolute;
    top: -40px;
}
.tagspopularfbtags {
    background: #fff none repeat scroll 0 0;
    margin-top: -1px;
}
.tm-sidebars-1.vblog aside {
    margin-top: 30px;
}
.tagspopularfbtags > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.tagspopularfbtags li {
    border-top: 1px solid #ececec;
    padding: 10px;
}
.tagspopularfbtags a {
    color: #757575;
	font-size: 14px;
}
.uk-panel.uk-panel-box.fbtags {
    padding: 0;
}
.latest-articles .mod-icon,
.latest-news .mod-icon,
.related-blog .mod-icon {
    background: rgba(0, 0, 0, 0) url("../images/bubble-small.png") repeat scroll 0 0;
}
.upcoming-events .mod-icon,
.latest-industry .mod-icon,
.latest-verdantix .mod-icon {
    background: rgba(0, 0, 0, 0) url("../images/map-icon.png") repeat scroll 0 0;
}
.forthcoming-webinars .mod-icon,
.featured-webinars .mod-icon  {
    background: rgba(0, 0, 0, 0) url("../images/webinars-icon.png") repeat scroll 0 0;
}
.ehs-news .mod-icon,
.energy-news .mod-icon,
.press-news .mod-icon,
.related-news .mod-icon   {
    background: rgba(0, 0, 0, 0) url("../images/newsroom-icon.png") repeat scroll 0 0;
}
.mod-icon {
    height: 30px;
    width: 30px;
	margin: 0 auto;
}
.upcoming-events .latest-title::after {
    content: "Upcoming events";
}
.latest-news .latest-title::after {
    content: "Latest News Articles";
}
.latest-articles .latest-title::after {
    content: "Latest Blog Articles";
}
.latest-industry .latest-title::after {
    content: "Industry Events";
}
.latest-verdantix .latest-title::after {
    content: "Verdantix Events";
}
.forthcoming-webinars .latest-title::after {
    content: "Upcoming Webinars";
}
.featured-webinars .latest-title::after {
    content: "Featured Webinars";
}
.ehs-news .latest-title::after {
    content: "EH&S News";
}
.energy-news .latest-title::after {
    content: "Energy News";
}
.press-news .latest-title::after {
    content: "Press Releases";
}
.related-news .latest-title::after {
    content: "Related News Articles";
}
.related-blog .latest-title::after {
    content: "Related Blog Articles";
}
.uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
	color: #2D8BCD ;
}
.uk-offcanvas-bar {
    background: #297db9 none repeat scroll 0 0;
	width: 320px;
}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #297db9 none repeat scroll 0 0;
    color: #102052;
}
.uk-nav-offcanvas > li > a {
    color: #fff;
    font-family: "Open Sans", arial, helvetica;
    font-size: 20px;
    letter-spacing: 3px;
    padding: 15px 30px 15px 15px;
    text-transform: uppercase;
}
.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
    background: #297db9 none repeat scroll 0 0;
    color: #ffffff;
    outline: medium none;
}
.uk-nav-offcanvas ul a {
    color: #fff;
    padding: 10px 0;
}
.uk-nav-parent-icon > .uk-parent > a::after {
    background: rgba(0, 0, 0, 0) url("../images/arrow-down.png") repeat scroll 0 0;
    content: " ";
    height: 10px;
    width: 20px;
}
.uk-nav-parent-icon > .uk-parent.uk-open > a::after {
    background: rgba(0, 0, 0, 0) url("../images/arrow-up.png") repeat scroll 0 0;
    content: " ";
}
ul.uk-nav-sub {
    padding: 0 0 10px 40px;
}
body.tm-sidebar-b-right {
   /* background: #fafafa none repeat scroll 0 0; */
}
.vblog .uk-article .uk-align-left {
    margin-top: 6px;
}
.ofca .btn.fright {
    display: block;
    float: none;
    margin: 0 auto;
    width: 116px;
}
.uk-offcanvas .ofca .btn.fright {
    background: #102052 none repeat scroll 0 0;
    display: block;
    float: none;
    margin: 0 auto;
    width: auto;
	padding: 4px;
}
.uk-offcanvas .search-button {
    display: block;
    position: absolute;
    right: -35px;
    top: 22px;
}
.uk-offcanvas .uk-panel.mlgin.ofca > form {
    display: inline-block;
    position: relative;
	width: 247px;
}
.uk-offcanvas .ofca input.uk-search {
    margin: 20px 0;
    width: 100%;
}
.ofca input.uk-search {
    width: 170px;
}
.news-wall .uk-panel-title {
    letter-spacing: 0;
}
.bss .news-wall > div:nth-child(2), .bss .news-wall > div:nth-child(3), .ssb .news-wall > div:nth-child(1), .ssb .news-wall > div:nth-child(2) {
    width: 25%;
}
.bss .news-wall > div:nth-child(2) .uk-flex-middle .uk-width-medium-3-10,
.bss .news-wall > div:nth-child(3) .uk-flex-middle .uk-width-medium-3-10,
.ssb .news-wall > div:nth-child(1) .uk-flex-middle .uk-width-medium-3-10,
.ssb .news-wall > div:nth-child(2) .uk-flex-middle .uk-width-medium-3-10 {
    display: none;
}
.bss .news-wall > div:nth-child(2) .uk-flex-middle .uk-width-medium-7-10,
.bss .news-wall > div:nth-child(3) .uk-flex-middle .uk-width-medium-7-10,
.ssb .news-wall > div:nth-child(1) .uk-flex-middle .uk-width-medium-7-10,
.ssb .news-wall > div:nth-child(2) .uk-flex-middle .uk-width-medium-7-10 {
    width: 100%;
	padding-left: 35px;
}
.news-wall .uk-grid-margin {
    margin-top: 0;
}
.hpage .tm-top-a.uk-grid {
    margin: 0 auto;
    max-width: 1440px;
}
.hpage .tm-block.tm-block-top-a {
    background: #12245b none repeat scroll 0 0;
}
.hpage .tm-top-a .uk-width-1-1 {
    padding: 0;
}
.sub-root {
    border: 1px solid #6e7a9a;
    color: #fff;
    float: left;
    padding: 18px;
    width: 100%;
	box-sizing: border-box;
}
.sub-root span {
    float: left;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.4px;
	line-height: 32px;
}
#sub-form {
    display: block;
    float: right;
    margin: 0;
    width: 53%;
}
#sub-form .textField {
    box-sizing: border-box;
    float: left;
    height: 32px;
    line-height: 32px;
    margin-bottom: 0;
    width: 70%;
}
#sub-form .submit.btn {
    box-sizing: border-box;
    width: 30%;
}
.se-btn-wrapp {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-bottom: 27px;
    text-align: center;
    width: 218px;
	border: 1px solid #d5d5d5;
	position: relative;
}
.se-btn-group {
    display: block;
    float: left;
    width: 100%;
}
.se-bnt > span {
    font-size: 14px;
}
.se-btn-wrapp.le-margin {
	margin-left: 25px;
}
.se-bnt {
    color: #fff !important;
    display: block;
    height: 100%;
    padding: 12px 5px;
    text-decoration: none !important;
}
.sb-overlay {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.se-bnt:hover .sb-overlay {
	display: block;
}
.se-bnt > h3 {
    color: #fff;
    font-size: 18px;
    letter-spacing: -0.4px;
    margin-bottom: 0;
    margin-top: 5px;
}
.se-bnt.blue {
    background: #2c8acd none repeat scroll 0 0;
	border-bottom: 2px solid #2575ae;
	border-left: 1px solid #2575ae;
}
.se-bnt.yellow{
    background: #f2b327 none repeat scroll 0 0;
	border-bottom: 2px solid #ce9821;
	border-left: 1px solid #ce9821;
}
.se-bnt.green {
    background: #56ba9d none repeat scroll 0 0;
	border-bottom: 2px solid #499e86;
	border-left: 1px solid #499e86;
}
.se-bnt.violet {
    background: #a987e6 none repeat scroll 0 0;
	border-bottom: 2px solid #9073c4;
	border-left: 1px solid #9073c4;
}
/*  MENU  */
.sub-root > a {
    color: #fff;
    font-size: 18px;
}
.uk-navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.uk-navbar-nav.uk-hidden-small {
    width: 100%;
}
.tm-block-navbar {
    border-bottom: 4px solid #2d8bcd;
}
.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    padding: 0 21px;
	text-align: center;
    text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.uk-navbar-nav > li.uk-active > a,
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus,
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
	background: #2d8bcd;
    color: #ffffff;
}
.uk-navbar-nav > li > a[href="#"] {
    cursor: pointer;
}
/*  MENU DROPDOWN  */
.uk-dropdown-navbar {
    background: #2d8bcd none repeat scroll 0 0;
	width: auto;
}
.uk-dropdown-grid .uk-nav a {
    color: #fff;
    font-size: 16px;
    padding: 5px 27px;
    text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: 2px;
}
.uk-dropdown-grid .uk-nav a:hover,
.uk-dropdown-grid .uk-nav a:focus {
	background: #256cab none repeat scroll 0 0;
}
.uk-navbar li:last-child .uk-dropdown {
    left: auto;
    right: 0;
    text-align: right;
}
/*  SEARCH  */
input.uk-search {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c9ccdf;
    color: #414141;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    padding: 0 30px 0 10px !important;
    width: 200px;
	margin-bottom: 0;
}
.uk-search-field::-moz-placeholder {
    color: #414141;
}
input.uk-search-field:focus, .uk-search-field:focus, .uk-search.uk-active .uk-search-field {
	background: #c0dcf0 none repeat scroll 0 0;
	width: 220px;
}
.search-button {
    background: rgba(0, 0, 0, 0) url("../images/search-button.png") no-repeat scroll center center;
    border: medium none;
    display: inline-block;
    height: 15px;
    margin-left: -38px;
    margin-top: 0;
    padding: 15px;
    position: relative;
    width: 15px;
}
/*  SECTION BACKGROUNDS  */
.tm-block-top-c{
    background: rgba(0, 0, 0, 0) url("../images/grey-texture.jpg") repeat scroll 0 0;
}
.tm-block-bottom-d {
  background: #F6F6F6 
}
.tm-block-footer {
	background:#1F2336;
}
.top-b-blue .tm-block-top-b,
.tm-block-top-d, 
.content-blue .tm-block-middle {
	background: rgba(0, 0, 0, 0) url("../images/lightblue-texture.jpg") repeat scroll 0 0;
}

/*  Additions */

.footer-block h3 {
    font-weight:bold;
}
.vblog-tags .tags.inline::before {
display:none
}

.vblog-tags .label.label-info::after {
    content: " ";
}

.vblog-tags .label.label-info {
    padding: 2px 10px !important;
    text-transform: uppercase !important;
    font-size: 11px !important;
    font-weight: bold !important;
    color: #ffffff !important;
    border-radius: 30px !important;
    white-space: nowrap !important;
    background-color: #111326 !important;
}
a.analyst-tag {
display:none
}